Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 08:39:25 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like to share my experience from my last delivery.
I received a wrong product then I complained many times they simply waived off. I am totally dissatisfied with the service you can check in my orders what I ordered and what I received.
So kindly I request now to place a correct order this time.
Advance thanks for totally disappointed service. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4713271